.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b5475c0b-477e-3c84-e92d-bd2e70df9fea {
font-size: 25px !important;
font-weight: 700 !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-a695abe9-a6d2-b90d-0828-3b73164894aa {
font-size: 20px !important;
font-weight: 700 !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-8b091757-fc95-5ec5-943b-74c91d81e5b5 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-6f3a1076-bfa5-14e0-dae1-3f5f4be12a18 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-8b03fdcb-8c4b-5139-4683-041c8b953b5c {
height: 50px !important;
width: 50px !important;
}
.lfr-layout-structure-item-c95f8a9c-47b6-5ce3-d497-fe18e94077cb {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-71c6944a-ab5f-315c-0de3-c93de2baaeba {
background-color: var(--h-white) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bb762817-27c1-8525-2c40-be40eb3c86ff {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-24d00b76-8111-9bde-1e1a-e2805a3c1ec9 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0c709965-2e05-8b1d-000c-3b8ff79024f4 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-c277c7a1-7980-85ea-8413-2678cb5e3c79 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-47b60d19-8c9e-486e-c592-8d75783f4ef8 {
background-color: var(--h-white) !important;
border-color: var(--h-glow-dark-blue) !important;
border-radius: 10px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-c91e1640-56d8-ddf4-5042-771eb7849bba {
font-size: 16px !important;
font-weight: 700 !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-14b8fb84-2127-5ba2-48ad-d090170f25bd {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-e17a5d82-fcd8-f918-9331-b7b21eae3130 {
background-color: var(--h-glow-dark-blue) !important;
border-color: var(--h-glow-dark-blue) !important;
border-radius: 10px !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
width: 100% !important;
}
.lfr-layout-structure-item-fa9390bb-56e8-8a7c-9d88-e50acad8be6c {
background-color: var(--h-white) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-55c2e04d-b970-4de8-fdbc-47bf3b5cc874 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-ea5ac291-9953-0e6e-4db8-41574e4dc02b {
font-size: 16px !important;
font-weight: 700 !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-69ac2b3b-3a17-d084-ab9b-1b64aa039dfc {
height: 50px !important;
width: 50px !important;
}
.lfr-layout-structure-item-84173cac-59a8-db18-9cfb-2cc0bd228c11 {
background-color: var(--h-white) !important;
}
.lfr-layout-structure-item-8936cfbf-425e-aa99-699f-2771c4686a8c {
font-size: 20px !important;
font-weight: 700 !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-6b0abe8a-c965-2710-7c44-3e259c6df2f9 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-75f82c7a-bf90-5851-ef28-b9e1e7d9b6be {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-28fdfd61-368f-48a4-52ec-31071045139a {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-153c2783-4b60-2df2-cbe6-aceb5984cdf7 {
font-size: 20px !important;
font-weight: 700 !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-4d082499-d436-13cb-9676-4aaa46cf8be2 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-0fff178c-c843-6707-a8e8-e4e47d0dbb7b {
font-size: 16px !important;
font-weight: 700 !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-94842290-7b80-d4af-9ad3-675205137602 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-84d018b5-9b70-acca-3cfa-e2021c94c1be {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-9a42c0f0-360b-36c1-da87-fd9a7322bb20 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-87fbdceb-e291-4c16-4601-8071c9382c9a {
font-size: 20px !important;
font-weight: 700 !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-27c949ab-755c-8581-4466-5236171094df {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-7b007d63-3c4a-d07c-8893-a9c5bd1f2b6b {
padding-left: var(--spacer-4,1.5rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-5468d6ac-ce73-07c4-51bf-6489aabedcd3 {
background-color: var(--h-glow-dark-blue) !important;
border-color: var(--h-glow-dark-blue) !important;
border-radius: 10px !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
width: 100% !important;
}
.lfr-layout-structure-item-b4e9b781-c580-a3dd-d39e-b3047b2b4890 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-f9ab5b1d-8379-b30b-fc23-502701b61758 {
background-color: var(--h-glow-dark-blue) !important;
border-color: var(--h-glow-dark-blue) !important;
border-radius: 10px !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
width: 100% !important;
}
.lfr-layout-structure-item-ef37ba33-ec6d-0e8f-004e-79e3e894d6ac {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-b1a6b156-cffd-fd3d-a55b-3caa325f1f56 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-9b23893e-11c9-f34e-1a46-5c2efb72699d {
background-color: var(--h-glow-dark-blue) !important;
border-color: var(--h-glow-dark-blue) !important;
border-radius: 10px !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
width: 100% !important;
}
.lfr-layout-structure-item-ade8421c-9e23-20d7-13ee-cea3fbb02de9 {
background-color: #E8EEFF !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d3474a79-63e6-8401-895f-bdf469d4ba33 {
font-size: 20px !important;
font-weight: 700 !important;
color: var(--h-mid-blue) !important;
}
.lfr-layout-structure-item-e6293ad7-5555-e7a2-aecb-e0f1632e2be0 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-756f11b6-d104-4a44-2225-0458b813e270 {
background-color: var(--h-parchment) !important;
border-color: var(--h-glow-dark-blue) !important;
border-radius: 15px !important;
}
.lfr-layout-structure-item-4c4bd134-e885-3bac-47b3-1a40b1302bb7 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e186ec18-b025-2ec9-9fcb-c90c3e38ab42 {
background-color: var(--h-white) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b3cdf185-c585-ee2a-0cc0-0b6b3670fb55 {
background-color: var(--h-white) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-72e5700d-17d5-c179-0d69-1e99440312fb {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-86ce17af-7d8d-97f5-5d7f-2bfca71600be {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-34b8bcba-4be6-7085-6636-bc712176cc5a {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-bd21e9cc-cf74-6cd2-90e4-6de3d3543d6c {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-756c7821-76a5-9f64-4c07-a1845f9e2e5b {
height: 50px !important;
width: 50px !important;
}
.lfr-layout-structure-item-98491343-0aaa-eac1-5176-9020666a7921 {
height: 50px !important;
width: 50px !important;
}
.lfr-layout-structure-item-507b9925-c4b8-ec03-ce41-0da87d49af77 {
background-color: #E8EEFF !important;
}
.lfr-layout-structure-item-b3d6ec28-bfe5-ee6c-098d-480b7da6e0a6 {
border-color: var(--h-glow-dark-blue) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-8b091757-fc95-5ec5-943b-74c91d81e5b5 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bb762817-27c1-8525-2c40-be40eb3c86ff {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-14b8fb84-2127-5ba2-48ad-d090170f25bd {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b1a6b156-cffd-fd3d-a55b-3caa325f1f56 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ade8421c-9e23-20d7-13ee-cea3fbb02de9 {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e6293ad7-5555-e7a2-aecb-e0f1632e2be0 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-86ce17af-7d8d-97f5-5d7f-2bfca71600be {
text-align: center !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-8b091757-fc95-5ec5-943b-74c91d81e5b5 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bb762817-27c1-8525-2c40-be40eb3c86ff {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-14b8fb84-2127-5ba2-48ad-d090170f25bd {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4d082499-d436-13cb-9676-4aaa46cf8be2 {
padding-right: 15px !important;
}
.lfr-layout-structure-item-7b007d63-3c4a-d07c-8893-a9c5bd1f2b6b {
padding-right: 15px !important;
}
.lfr-layout-structure-item-b1a6b156-cffd-fd3d-a55b-3caa325f1f56 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
}